﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="opencv.win.native.static" version="310.4.112316-dev" targetFramework="native" />
  <package id="opencv.win.native.static.redist" version="310.4.112316-dev" targetFramework="native" />
</packages>